Précédent |  | Suivant

### 10.7. Peinture à l'huile

#### Généralités

Ce filtre se trouve dans Filtres->Artistique->Peinture à l'huile...

Il donne à l'image un aspect de peinture à l'huile.

#### Options

Réglage des paramètres

  Utiliser un algorithme d'intensité: Avec cette option, les détails et les couleurs seront mieux préservés.

  Taille du masque: Ce réglage influe sur la largeur des coups de pinceaux.

Précédent | Niveau supérieur | Suivant
| Sommaire |